---
description: A live search of all objects which share a common type or relation
---

# Sets

### Understanding Sets

Lots of people compare Sets with databases, but there's a key difference: Sets don't _store_ objects like regular databases.&#x20;

Sets are a way to see a portion of your graph, and objects you've created, based on your filtered criteria, and several secondary filters which you can customize. You can think of them as a live filter or query for Objects which share certain criteria - specifically, a type or a relation.

#### Sets serve two primary functions:

1. **Organizing and Accessing Objects**\
   \
   We often get requests along the lines of: _How do I find all of the Notes I've created?_ \
   \
   One easy way is to create a Set based on Type. \
   For example; Note, which will display every Note you've created in Anytype. \
   \
   If you have specific notes you'd like to frequently access, you can filter them based on Relations you've added to these notes. \
   \
   For instance: Creation Date, Tags, or Priority. (In this sense, Relations behave like attributes).\
   \
   You can then pin your Set to your Favorites menu, where it will sit on your sidebar, acting like a folder for all Objects that meet certain criteria.\

2. **Batch editing Objects**\
   \
   Sets also provide a way to batch-edit Objects. \
   \
   You can use multi-select in Sets to delete multiple Objects at once or to batch update the Object Type. You can also batch-add or edit Relations for Objects from Set view, instead of entering them one-by-one.&#x20;

{% embed url="https://vimeo.com/717016770" %}
