---
description: Customize your profile, set up additional security, or delete your account
---

# Account preferences

### Profile

Here you can add your **name, bio,** and **profile picture.** Your profile represents an object in your Anytype graph which you can freely link to other objects.

<figure><img src="../../.gitbook/assets/Screenshot 2023-08-17 at 18.24.27.png" alt=""><figcaption></figcaption></figure>

### Preferences

**Default object type:** You can choose a default object type (from the default set or your own types) — it defines the type of object that opens up each time you create a new object using the plus button.

**Spellcheck language:** You can enable automatic spellcheck from 40+ languages, or disable the spellcheck.

**Interface language:** You can choose amongst the community-translated versions to localize your interface.

<figure><img src="../../.gitbook/assets/Screenshot 2023-08-17 at 18.24.05.png" alt=""><figcaption></figcaption></figure>

### Appearance

You can set a color mode (light, dark, or system) and enable/disable automatically showing the sidebar:

<figure><img src="../../.gitbook/assets/Screenshot 2023-08-17 at 18.26.01.png" alt=""><figcaption></figcaption></figure>

### Pin Code

{% hint style="info" %}
This feature is currently available only on desktop.
{% endhint %}

If you need some extra privacy, e.g. while sharing a computer, you can set up a pin code that will lock the app while using and protect your recovery phrase. You will need to enter the pin code each time your Anytype session expires (1 min, 5 min, 10 min, or 1 hour) or if you want to access your recovery phrase:

{% hint style="warning" %}
We do not store this data so we cannot help you in recovering. Make sure to write down your pin code next to your recovery phrase note.
{% endhint %}

### Data Management

**Local files**. You can choose to offload files stored in Anytype to our encrypted backup node.

**Account deletion**. Also, if you would like to delete your account, you can do it in this section.

### Recovery Phrase

You can access your recovery phrase or scan the QR code to connect your mobile device. For more details, please check [recovery-phrase.md](recovery-phrase.md "mention").
