---
description: Types are the classification system we use to categorize Objects
---

# Types

Just as in the physical world, types are useful for defining objects which are categorically different from one another.

A banana is something inherently different from a sofa. Its functions, properties, and relationships to other objects is more similar to those of apples and oranges, rather than sofas. For this reason, we might categorize apples, oranges, and bananas as _fruit_, whereas sofas would fall into a different category: that of _furniture._

By the same principle, in Anytype there are two important concepts to keep in mind:

1\) Every object has a type, which is defined at the time of object creation (and can be changed later)

2\) Different types are used to define objects which are categorically different from each other

Colleagues, friends, and neighbours might all be considered type: _Human_ in your Anytype graph. Here are other examples of types you might have in your graph:

* Task
* Note
* Book
* Movie
* Idea

It's up to you how narrow or broad you'd like your types to be, but generally we recommend using general types for categorizing your objects, and further refining the use of your types through [templates](../../use-cases-and-tutorials/deep-dive-templates.md).&#x20;

You can always view and manage your types from the Types Library, found in the _Library_ widget on your sidebar.



